.login-back {
  background-image: url("/assets/images/loginBack.png");
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  height: 100%;
}
.login {
  margin: 0 auto;
  padding-top: 340px;
  width: 500px;
  /*padding: 20px;*/
  text-align: center;
}
.login_title {
  /*background-color: #3a3f51;*/
  /*color: #fff;*/
  height: 40px;
  line-height: 40px;
  width: 100%;
  font-size: 30px;
  font-weight: 600;
}
.login_contents {
  text-align: center;
  /*background-color: #F5F7FA;*/
  color: #000;
  padding: 10px;
}
.login_label {
  font-size: 18px;
  padding: 20px 0;
  display: block;
}
.input_box {
  border: 1px solid #bbb;
  margin: 0 0 20px 0;
  display: block;
  width: 100%;
  height: 50px;
  border-radius: 3px;
  padding: 4px 10px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.button_login {
  background-color: #22A2F0;
  border-radius: 3px;
  font-size: 20px;
  border-color: transparent;
  display: block;
  /*width: 100%;*/
  width: 235px;
  float: left;
  margin-right: 10px;

  height: 40px;
  color: #fff;

  -webkit-appearance: none;
  outline: 0 !important;
  -webkit-transition: all .1s;
  -o-transition: all .1s;
  transition: all .1s;
}
.login_have_label {
  font-weight: 400;
  margin-top: 30px;
}
.button_goSignup {
  border-radius: 3px;
  font-size: 20px;
  border-color: transparent;
  display: block;
  /*width: 100%;*/
  width: 235px;
  height: 40px;
  color: #fff;
  float: right;

  -webkit-appearance: none;
  outline: 0 !important;
  -webkit-transition: all .1s;
  -o-transition: all .1s;
  transition: all .1s;
}
